[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.GetPageClass

Gets the class type used to create new page instances in the control.

## Declaration

Source position: comctrls.pp line 434

`protected function TCustomTabControl.GetPageClass: TCustomPageClass; virtual;`

## Function result

Class type used to create new page instances in the control.

## See also

TCustomTabControl.InsertPage |  | Inserts the specified page into the page list and updates both the page and the control.
TNBPages.InsertPage |  | Inserts a page instance at the specified position in the page list.